Temu全托 - 仓储综合服务费
POST
/basicOpen/multiplatformFinance/temuFull/warehouse/list查询Temu全托仓储综合服务费列表,对应系统【财务】>【Temu全托管-账单明细-仓储综合服务费】数据
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/multiplatformFinance/temuFull/warehouse/list | HTTPS | POST | 1 |
请求参数
sidsarray<any>currencyCodestringdateTypestringstartDatestringendDatestringfeeTypesarray<any>billSnTypearray<any>searchField2stringsearchExactly2booleanorderSearchValuestringorderSearchArrarray<any>mainWayBillSnListarray<any>sortFieldstringsortTypestringoffsetintegerlengthinteger请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/multiplatformFinance/temuFull/warehouse/list?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"sids": [1, 2],
"currencyCode": "USD",
"startDate": "2026-01-01",
"endDate": "2026-01-31",
"offset": 0,
"length": 20
}'
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
totalCountinteger必填listarray<object>必填隐藏子属性
storeNamestring必填accountingMonthstring必填billTimestring必填billTypeStrstring必填billSnTypestring必填mainWayBillSnstring必填temuCargoCodestring必填amountnumber必填currencystring必填currencyIconstring必填collectionTimestring必填signTimestring必填transactionTimestring必填totalSumobject必填隐藏子属性
amountnumber必填totalCountinteger必填currencystring必填currencyIconstring必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "a0d54debf93140f3b58d1ed81e8e3583",
"response_time": "2026-06-01 12:00:00",
"data": {
"totalCount": 1,
"list": [
{
"storeName": "MyStore",
"accountingMonth": "2026-01",
"billTime": "2026-01-15",
"billTypeStr": "仓储费",
"billSnType": "type1",
"mainWayBillSn": "WB123456",
"temuCargoCode": "TC001",
"amount": 50.00,
"currency": "USD",
"currencyIcon": "$",
"collectionTime": "2026-01-10",
"signTime": "2026-01-12",
"transactionTime": "2026-01-15"
}
],
"totalSum": {
"amount": 50.00,
"totalCount": 1,
"currency": "USD",
"currencyIcon": "$"
}
},
"total": 1
}